<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0c79cdaa91e3af1d0a0df76c5393967">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">ALBwifi</string>
  </dict>
</config>
